.main{
    margin:0;
    height:auto;}
.billboard,.contentwrapper{
    overflow:hidden;
    width:100%;}
.header-wrapper{
    width: 1200px;
    height:390px;}
.pagecontent{
    display:flex;
    flex-flow:column;
    overflow:hidden;
    min-height:750px;
    position:relative;
    background:#f8f8f8;    
    margin:0;
    padding:0;}
.pagecontentbg{
    background-image:url(https://hengtimelimited.com/img/about/about_bg_24.webp);
    background-position:center center;
    background-size: cover;
    background-repeat:no-repeat;
    transparency:.5;}
.pgcontentwrapper{
    display:flex;
    flex-flow:column;
    width:100%;
    margin-top:10px;}
.pgtxtctnr{
    display:flex;
    flex-direction:column;
    width:90%;
    margin-left:auto;
    margin-right:auto;
    margin-top:7px;}
.pgtxtbloc{
    display:flex;
    flex-flow:column;
    border-radius:10px;
    margin-top:20px;
    box-shadow:4px 4px 20px rgba(110,110,110,1),-6px -6px 24px rgba(255,255,255,1);}
.aboutItem{
    transition:all .25s ease-in-out;
    scroll-margin:10px;}
.aboutItemHdr{
    display:flex;
    flex-flow:row;}
h1,.aboutItemHdr{
    cursor:pointer;
    font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
    style:normal;
    font-weight:200;
    font-size:16pt;
    line-height:15pt;
    Color:#202020;
    text-align:justify;
    background:rgba(255,255,255,.9);
    border-radius:10px;}
.aboutItemHdrH:hover{
    background:rgba(205,223,255,.9)}h1,
.pgtxtindent10{
    margin-left:10px;
    margin-right:10px;}
h1{
    line-height: 25px;}
.pgtxtindent{
    margin-left:30px;}
.pgtxt{
    display:flex;
    flex-direction:column;
    cursor:pointer;
    margin-left:45px;
    margin-right:20px;
    font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
    style:normal;
    font-weight:200;
    font-size:14pt;
    line-height:16pt;
    Color:#202020;}
.red{
    color:#ff0004;
    font-weight:600;}
.close{
    transition:all .25s ease-in-out;}
.close .pgtxt{
    height:0;
    transition:height 1s ease-out;
    -webkit-transform:scaleY(0);
    -o-transform:scaleY(0);
    -ms-transform:scaleY(0);
    transform:scaleY(0);
    display:flex;}
.caption1{
    display:flex;
    flex:1;
    flex-direction:column;
    align-items:flex-end;
    font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-weight:200;
    font-size:10pt;
    line-height:5pt;
    Color:#202020;
    padding-top:30px;}
.caption1p{
    margin-right:20px;
    margin-top:auto;}
.caption2{
    display:flex;
    flex:1;
    flex-direction:column;
    align-items:flex-end;
    font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-weight:200;
    font-size:10pt;
    line-height:5pt;
    Color:#fff;
    margin-right:10px;}
.pggal{
    display:flex;
    flex-flow:row;
    flex-wrap:wrap;
    width:100%;
    margin-left:0;}

.gal{
    margin-left:5px;
    margin-top:5px;}

.galon{
    background:url(https://hengtimelimited.com/img/about/about-gallery-sprite.webp) no-repeat;
    background-size:900px 1100px;}

.abtgal1,
.abtgal4,
.abtgal5,
.abtgal6,
.abtgal7,
.abtgal8,
.abtgal9,
.abtgal11,
.abtgal12,
.abtgal13,
.abtgal14,
.abtgal15{
    width:300px;
    height:200px;}

.abtgal2,
.abtgal3,
.abtgal16{
    width:200px;
    height:300px;}

.abtgal15,
.abtgal16{
    margin-bottom:5px;}

.abtgal1{background-position: -300px -200px}
.abtgal2{background-position: -200px -800px}
.abtgal3{background-position: -400px -800px}
.abtgal4{background-position: -300px      0}
.abtgal5{background-position: -600px      0}
.abtgal6{background-position:      0 -200px}
.abtgal7{background-position: -600px -200px}
.abtgal8{background-position:      0 -400px}
.abtgal9{background-position: -300px -400px}
.abtgal11{background-position:-600px -400px}
.abtgal12{background-position:     0 -600px}
.abtgal13{background-position:-300px -600px}
.abtgal14{background-position:-600px -600px}
.abtgal15{background-position:     0      0}
.abtgal16{background-position:     0 -800px}

.ftlon{color:red;}

@media (max-width:1200px){
.billboard{
    width:100%;
    padding-bottom:0}
.header-wrapper{
    max-width: 100%;
    height:auto;}}

@media (max-width:960px){
.pagecontent{
    min-height:850px;}}

@media (max-width:900px){
.pagecontentbg{
    background-image: none;}
.caption1, .caption1p{
    display:none;}

@media (max-width:768px){
.pagecontent{
    min-height:900px;}
.pgtxtctnr{
    width:88%;}}

@media (max-width:530px){
.pagecontent{
    min-height:950px;}
.pgtxtctnr{
    width:95%;}
.pgtxtindent{
    margin-left:10px;}
.pgtxt1,.pgtxt2,.pgtxt3,.pgtxt4,.pgtxt5,.pgtxt6{
    font-size:12pt;
    line-height:14pt;}
.abtgal1,.abtgal11,.abtgal12,.abtgal13,.abtgal14,.abtgal15,.abtgal4,.abtgal5,.abtgal6,.abtgal7,.abtgal8,.abtgal9{
    width:230px;
    height:153px;
    background-size:690px 842px;}
.abtgal16,.abtgal2,.abtgal3{
    width:153px;
    height:230px;
    background-size:690px 842px;}
.abtgal1{background-position:-230px -153px}
.abtgal2{background-position:-153px -612px}
.abtgal3{background-position:-306px -612px}
.abtgal4{background-position:-230px 0}
.abtgal5{background-position:-460px 0}
.abtgal6{background-position:0 -153px}
.abtgal7{background-position:-460px -153px}
.abtgal8{background-position:0 -306px}
.abtgal9{background-position:-230px -306px}
.abtgal11{background-position:-460px -306px}
.abtgal12{background-position:0 -459px}
.abtgal13{background-position:-230px -459px}
.abtgal14{background-position:-460px -459px}
.abtgal15{background-position:0 0}
.abtgal16{background-position:0 -612px}}

@media (max-width:360px){
.pgtxtindent10{
    margin-right:10px;}}

